<?xml version="1.0" encoding="UTF-8"?>
<progress_configs version="2.0">
  <command retry_count="3" wait_seconds="8">erase</command>
  <command run="true" path="DDR" platform="0x0811" load_address="0xd9000000" run_address="0xd9000000" retry_count="3" file_type="spl" controlReg0="0xd9000000" controlValue0="0x000000b1" controlReg1="0xd9000000" controlValue1="0x00005183" bl2ParaAddr="0xd900c000" encrypt_reg="0xc8100228" NeedPassword="0">load file</command>
  <command run="true" path="UBOOT" platform="0x0811" ddr_address="0xd9000000" load_address="0x200c000" run_address="0xd9000000" retry_count="3" file_type="uboot" bl2ParaAddr="0xd900c000" encrypt_reg="0xc8100228">load file</command>
  <command retry_count="10" wait_seconds="60">    low_power</command>
  <command retry_count="3" status_wait_seconds="150" disk="mem" path="dtb" part="meson1" file_type="normal" verify_path="">load media</command>
  <command retry_count="3" wait_seconds="60">disk_initial</command>
  <command retry_count="3" status_wait_seconds="150" disk="store" path="PARTITION" part="_aml_dtb" file_type="normal" verify_path="_aml_dtb">load media</command>
  <command retry_count="3" status_wait_seconds="150" disk="store" path="PARTITION" part="boot" file_type="normal" verify_path="boot">load media</command>
  <command retry_count="3" status_wait_seconds="150" disk="store" path="PARTITION" part="logo" file_type="normal" verify_path="logo">load media</command>
  <command retry_count="3" status_wait_seconds="150" disk="store" path="PARTITION" part="recovery" file_type="normal" verify_path="recovery">load media</command>
  <command retry_count="3" status_wait_seconds="150" disk="store" path="PARTITION" part="system" file_type="sparse" verify_path="system">load media</command>
  <command retry_count="3" status_wait_seconds="150" disk="store" path="PARTITION" part="bootloader" file_type="normal" verify_path="bootloader">load media</command>
  <command retry_count="3" wait_seconds="8">save_setting</command>
  <command retry_count="3" wait_seconds="8">burn_complete</command>
</progress_configs>
